.js-dialog {
    width: 580px;
    font-size: 15px;
}

.js-dialog-head .js-dialog-title {
    font-size: 26px;
    color: #E53062;
}

.js-dialog-close:hover .js-dialog-close-icon::before, .js-dialog-close:hover .js-dialog-close-icon::after {
    background-color: #E53062;
}


.js-dialog-content .collapsible-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.js-dialog-content .collapse-icon {
    line-height: 1;
    font-size: 3em;
    margin-right: 15px;
    width: 30px;
    text-align: center;
    cursor: pointer;
}

.js-dialog-content .opt-in-control-wrapper {
    margin-left: 15px;
}

.js-dialog-content .collapse-icon span {
    display: block;
    margin-top: -7px;
    padding: 0;
}

.js-dialog-content ul{
    margin: 0;
    padding: 0;
}

.js-dialog-content .collapsible-list-content {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #FFFFFF;
}

.js-dialog-content li[data-level="1"] .collapsible-list-content {
    padding-left: 3.5625rem;
}

.js-dialog-content .opt-in-info-wrapper {
    -webkit-box: nth(1, 1);
    -moz-box: nth(1, 1);
    -webkit-flex: 1 1 0;
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    padding: 0.5em 0;
}

.js-dialog-content .custom-selectable-box {
    width: 28px;
    height: 28px;
    border: 1px solid #262626;
    cursor: pointer;
}

.js-dialog-content .custom-selectable.selected .custom-selectable-box {
    background-image: url(../images/check.svg);
    background-position: center;
}

.js-dialog-content .custom-selectable.disabled {
    /*opacity: 0.5;*/
}

.js-dialog-buttons {
    padding: 1em;
    text-align: right;
    border-top: 2px solid #262626;
}

.js-dialog-buttons button, .js-dialog-buttons button[name="confirm"] {
    padding: 0.75em 1.5em;
    color: #262626;
    background-color: #FFFFFF;
    opacity: 1;
}

.js-dialog-buttons button[name="confirm"]:hover {
    border: 1px solid #262626;
    color: #262626;
    background-color: #FFFFFF;
}